using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao.Implement
{
    public class dev_MonitorLogRepository : RepositoryBase<dev_MonitorLog>, Idev_MonitorLogRepository
    {

        public int Add(dev_MonitorLog entity)
        {
            object obj= this.Save(entity);
            return int.Parse(obj.ToString());
        }

    }
}
